Last Comment Bug 665179 - [ta-LK] Thunderbird 5 in-product pages localization
: [ta-LK] Thunderbird 5 in-product pages localization
Status: RESOLVED WONTFIX
[l10n]
:
Product: www.mozilla.org
Classification: Other
Component: Thunderbird (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 665099
  Show dependency treegraph
 
Reported: 2011-06-17 14:28 PDT by Andrei Hajdukewycz [:sancus]
Modified: 2014-09-26 14:45 PDT (History)
1 user (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Andrei Hajdukewycz [:sancus] 2011-06-17 14:28:20 PDT
These files won't be in your existing mozillamessaging.com repository, you'll need to check out part of the mozilla.org repository, where the new Thunderbird site is being stored. All localizers have been granted access. You can:

svn co svn+ssh://svn.mozilla.org/projects/mozilla.org/branches/staging/thunderbird/

Please translate the 2 files in the mozilla.org svn repository for Thunderbird 5 in-product pages, that is:

/ta-LK/thunderbird/5.0/start/index.html
/ta-LK/thunderbird/5.0/whatsnew/index.html

You can also attach your translations as a zip archive to this bug or as individual text files and Milos or I will then commit them for you.

The pages on the staging server are:
http://www-stage.mozilla.org/ta-LK/thunderbird/5.0/start
http://www-stage.mozilla.org/ta-LK/thunderbird/5.0/whatsnew
Comment 1 Gordon P. Hemsley [:GPHemsley] 2011-09-04 06:22:02 PDT
Mass-moving Thunderbird-specific bugs to the new www.mozilla.org/thunderbird component.

If you believe that this particular bug was moved in error, feel free to move it back to the www.mozilla.org component.

Filter bugmail on 'sancyouverymuch'.
Comment 2 Gordon P. Hemsley [:GPHemsley] 2011-09-04 07:31:25 PDT
Ugh, forgot to reset the QA contact.

Continue to filter bugmail with 'sancyouverymuch'.
Comment 3 Mark Banner (:standard8, limited time in Dec) 2014-09-26 14:45:07 PDT
Closing old Thunderbird L10n website bugs that are no longer relevant -> wontfix.

Note You need to log in before you can comment on or make changes to this bug.